.mtitles {font: bold 15px/16px "Arial"; color:#536922; padding: 15px 0 5px 0; text-align:center;}
.mtrans {font: italic 14px/18px "Arial"; color: #615D3B; text-align:center;}
h3.menuhead, td.menuhead {font: bold 18px/16px "Arial"; color: #3776C5; clear: both; }
p.menutxt {font: 12px/16px "Arial"; color: #333; margin-top:9px; text-align:center;}
a.mlink {font: 12px/16px "Arial"; color: #118D9E;}
p.germantitle {font: 30px/32px 'LucidaCal-Ita'; color: #3776c5; margin: 10px 0 20px 0;}
h1.englishtitle {font: italic 18px/1 "Arial"; color: #615D3B; margin-bottom:10px; margin-top:-20px;}